develooper Front page | perl.perl5.porters | Postings from February 2011

Re: [rt.cpan.org #65284] Module broken with 5.13.x development perl versions

Thread Previous | Thread Next
From:
David Golden
Date:
February 1, 2011 10:27
Subject:
Re: [rt.cpan.org #65284] Module broken with 5.13.x development perl versions
Message ID:
AANLkTim-1Ba_CTrGJJUZrzmDXrxCNYKEiZ8Vnj-p4YOG@mail.gmail.com
On Tue, Feb 1, 2011 at 1:13 PM, Joshua ben Jore <twists@gmail.com> wrote:
>            ${"${class}::VERSION"} = '0.00';

To be clear, the proposed change is to have base.pm store "0" so all
that pain and ugliness can go away.

And from what I can tell, Perl_xs_version_bootcheck uses version
objects so "0" equals "0.00".

-- David

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About